CREATE TABLE [wh].[PL_D2_S155PatrimonioImmobiliare] (
	[ProcedureName] nvarchar(47) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[Descrizione] nvarchar(256) NULL,
	[Tipologia] nvarchar(100) NOT NULL,
	[Localita] nvarchar(60) NULL,
	[AffittoPercepito] decimal(15,3) NOT NULL,
	[Valore] decimal(15,3) NULL,
	[Totale] decimal(38,3) NULL,
	[TotaleAffitto] decimal(38,3) NULL,
	[Id] int NOT NULL IDENTITY(1,1)
)
ALTER TABLE [wh].[PL_D2_S155PatrimonioImmobiliare] ADD CONSTRAINT [PK__PL_D2_S155Patrim__4FBE5DDD] PRIMARY KEY CLUSTERED ([Id])
GO